@charset "utf-8";/* エスケープ */
.switch-sp { display: none;}
.ttl { margin-bottom: 0px; text-align: center;}

/* mainPane */
.IndexPage #Container .mainPanel { width: 100%; background: url(../img/PC_parts/KV/KV_photo.png) 0 0 no-repeat; background-size: cover; background-position: center;}
.IndexPage #Container .mainPanel .mainImage { width: 100%; max-width: 1200px; margin:auto; position: relative;}

/* section01 */
.IndexPage #Container .section01 { padding: 20px 15px; position: relative; background: url(../img/PC_parts/BG_PC_chip.png) 0 0;}
.IndexPage #Container .section01 .section01_box { text-align: center;}
.IndexPage #Container .section01 .section01_box .ttl img { max-width: 100%;}

/* section02 */
.IndexPage #Container .section02 { padding: 0px 15px; background: #D4F5E2;}
.IndexPage #Container .section02 .section02_box { text-align: center;}
.IndexPage #Container .section02 .section02_box .ttl img { max-width: 100%;}

/* section03 */
.IndexPage #Container .section03 { padding: 0px 15px; background: #ffffff;}
.IndexPage #Container .section03 .section03_box { text-align: center;}
.IndexPage #Container .section03 .section03_box .ttl img { max-width: 100%;}

/* section04 */
.IndexPage #Container .section04 { padding: 0px 15px; background: #EDFCEE;}
.IndexPage #Container .section04 .section04_box { text-align: center;}
.IndexPage #Container .section04 .section04_box .ttl img { max-width: 100%;}

/* section05 */
.IndexPage #Container .section05 { padding: 0px 15px; background: #ffffff;}
.IndexPage #Container .section05 .section05_box { text-align: center;}
.IndexPage #Container .section05 .section05_box .ttl img { max-width: 100%;}

/* section06 */
.IndexPage #Container .section06 { padding: 0px 15px; background: #ffffff; margin-bottom: 140px;}
.IndexPage #Container .section06 .section06_box { text-align: center;}
.IndexPage #Container .section06 .ttl { margin: 0px 15px;}
.IndexPage #Container .section06 .section06_box .ttl img { max-width: 100%;}
.IndexPage #Container .section06 .section06_box .ttl a:hover { opacity: 0.8;}

/*----------------------
tb
-----------------------*/
@media screen and (max-width:786px){
/* section01 */
.IndexPage #Container .section01 { padding: 0px 15px;}

/* section02 */
.IndexPage #Container .section02 { padding: 0px 15px;}

/* section03 */
.IndexPage #Container .section03 { padding: 0px 15px;}

/* section04 */
.IndexPage #Container .section04 { padding: 0px 15px;}

/* section05 */
.IndexPage #Container .section05 { padding: 0px 15px;}

/* section06 */
.IndexPage #Container .section06 { padding: 0px 15px;}
}

/*----------------------
SP
-----------------------*/
@media screen and (max-width:568px){
.switch-sp { display: block;}
.switch-pc { display: none;}
.ttl { margin-bottom: 0px;}

/* mainPane */
.IndexPage #Container .mainPanel { background: none;}

/* section01 */
.IndexPage #Container .section01 { padding: 0px 0px; background: url(../img/SP_parts/BG_SP_chip.png) 0 0;}

/* section02 */
.IndexPage #Container .section02 { padding: 0px 0px;}

/* section03 */
.IndexPage #Container .section03 { padding: 0px 0px;}

/* section04 */
.IndexPage #Container .section04 { padding: 0px 0px;}

/* section05 */
.IndexPage #Container .section05 { padding: 0px 0px;}

/* section06 */
.IndexPage #Container .section06 { padding: 0px 0px;}
}